<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_layout"
    android:background="@drawable/layout_bg_gradient"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ViewReportActivity">

    <include
        android:id="@+id/toolbar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        layout="@layout/layout_toolbar"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <LinearLayout
        android:id="@+id/layoutMain"
        android:layout_below="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
                android:id="@+id/svlayoutContent"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent">

            <RelativeLayout
                android:id="@+id/layoutContent"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:padding="10dp"
                android:layout_marginRight="45dp"
                android:layout_weight="1">

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_incidentcategory"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <EditText
                        android:id="@+id/txt_viewreport_incidentcategory"
                        android:hint="@string/lbl_viewreport_incidentcategory"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_incidentsubcategory"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_incidentcategory">

                    <EditText
                        android:id="@+id/txt_viewreport_incidentsubcategory"
                        android:hint="@string/lbl_viewreport_incidentsubcategory"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_incidentposition"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_incidentsubcategory">

                    <EditText
                        android:id="@+id/txt_viewreport_position"
                        android:hint="@string/lbl_report_position"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_time"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_incidentposition">

                    <EditText
                        android:id="@+id/txt_viewreport_time"
                        android:hint="@string/lbl_viewreport_time"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_suspect"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_time">

                    <EditText
                        android:id="@+id/txt_viewreport_suspect"
                        android:hint="@string/lbl_viewreport_suspect"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_suspectweapon"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_suspect">

                    <EditText
                        android:id="@+id/txt_viewreport_suspectweapon"
                        android:hint="@string/lbl_viewreport_suspectweapon"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_suspectcount"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_suspectweapon">

                    <EditText
                        android:id="@+id/txt_viewreport_suspectcount"
                        android:hint="@string/lbl_viewreport_suspectcount"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_victim"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_suspectcount">

                    <EditText
                        android:id="@+id/txt_viewreport_victim"
                        android:hint="@string/lbl_viewreport_victim"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_victimorigin"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_victim">

                    <EditText
                        android:id="@+id/txt_viewreport_victimorigin"
                        android:hint="@string/lbl_viewreport_victimorigin"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_suspecttransport"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_victimorigin">

                    <EditText
                        android:id="@+id/txt_viewreport_suspecttransport"
                        android:hint="@string/lbl_viewreport_suspecttransport"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_victimaff"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_suspecttransport">

                    <EditText
                        android:id="@+id/txt_viewreport_victimaff"
                        android:hint="@string/lbl_viewreport_victimaff"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_suspectrecon"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_victimaff">

                    <EditText
                        android:id="@+id/txt_viewreport_suspectrecon"
                        android:hint="@string/lbl_viewreport_suspectrecon"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_viewreport_etcetc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/til_viewreport_suspectrecon">

                    <EditText
                        android:id="@+id/txt_viewreport_etcetc"
                        android:hint="@string/lbl_viewreport_etcetc"
                        android:enabled="false"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />

                </android.support.design.widget.TextInputLayout>


            </RelativeLayout>
            </ScrollView>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:padding="5dp"
                android:layout_weight="1"
                android:layout_alignRight="@+id/svlayoutContent"
                android:gravity="center"
                android:background="#8a98b5c6">

                <com.beardedhen.androidbootstrap.AwesomeTextView
                    android:id="@+id/btn_viewreport_upvote"
                    android:textSize="80dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    bootstrap:bootstrapBrand="success"
                    bootstrap:fontAwesomeIcon="fa_angle_up" />

                <com.beardedhen.androidbootstrap.BootstrapLabel
                    android:id="@+id/txt_viewreport_points"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/btn_viewreport_upvote"
                    android:layout_centerInParent="true"
                    bootstrap:bootstrapBrand="primary"
                    bootstrap:bootstrapHeading="h4"
                    bootstrap:roundedCorners="true"
                    android:text="0" />

                <com.beardedhen.androidbootstrap.AwesomeTextView
                    android:id="@+id/btn_viewreport_downvote"
                    android:textSize="80dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    bootstrap:bootstrapBrand="danger"
                    android:layout_below="@+id/txt_viewreport_points"
                    bootstrap:fontAwesomeIcon="fa_angle_down" />

            </RelativeLayout>

            <android.support.design.widget.FloatingActionButton
                android:id="@+id/btn_viewreport_position"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="16dp"
                android:layout_alignParentEnd="true"
                android:layout_alignParentBottom="true"
                android:clickable="true"
                android:src="@android:drawable/ic_dialog_map" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/layoutFooter"
            android:gravity="center"
            android:background="@color/bg_common"
            android:layout_height="50dp"
            android:layout_width="match_parent"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_marginBottom="0dp">

            <com.beardedhen.androidbootstrap.BootstrapButton
                android:id="@+id/btn_viewreport_delete"
                bootstrap:bootstrapText="@string/btn_viewreport_delete"
                android:minWidth="300dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                bootstrap:bootstrapBrand="danger"
                bootstrap:roundedCorners="true" />

        </LinearLayout>

    </LinearLayout>


</RelativeLayout>